@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat ExtraBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Segoe UI Bold";
   src: url("fonts/Segoe UI Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat ExtraBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}